@echo off
echo Starting Redis server...
start "" D:\Redis\Redis-x64-5.0.14.1\redis-server.exe D:\Redis\Redis-x64-5.0.14.1\redis.windows.conf

echo Waiting for Redis to start...
timeout /t 5 >nul

echo Starting Celery worker...
watchfiles --filter python "celery -A app.celery_app.celery worker --loglevel=info" .
